[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridRect

Alias for the TRect type in RTL.

## Declaration

Source position: grids.pas line 677

`type TGridRect = TRect;`

## Description

TGridRect is an alias for the TRect type in the FPC Run-time Library (RTL).

## See also

TGridRectArray |  | Array type used to store TGridRect instances.
TRect